Subject: Re: [lojban] Re: I like chocolate

From: "Jorge Llambias" <[email-masked]>
Date: Sun, 15 Sep 2002 20:05:19 +0000

la pycyn cusku di'e

>We are left with what I take to be true and also what xorxes is trying to 
>say
>regardless of how often he rejects it: {lo'e broda} for xorxes is like 
>{lo'e
>broda} in Lojban in that it signals a complex hypothetical claim that 
>relies
>on le du'u ce'u broda

I won't deny that until I see the complex hypothetical claim
expressed in Lojban. Unless it is so hypothetical that it can't
be expressed, in which case I have no problem with it. :)

>and says something about the members of lo'i broda.

I think a claim using {lo'e broda} does not claim anything about
any particular member of lo'i broda, and it would make sense even
in the extreme cases when there are no members.

>In
>xorxes' case (barring the not yet forthcoming better story) it says what 
>the
>essential features are, in Lojban what the typical features are.

I'm not sure I understand the point here. Saying {mi nelci lo'e
cakla} does not claim that my liking chocolate is essential to
chocolate (nor that it is typical of chocolate, for that matter).
It does not preclude either that my liking of chocolate comes from
my liking of what some might consider some non-essential feature
of chocolate: maybe I like chocolate because it brings back
memories of something, but bringing memories of something would not
be an essential property of chocolate. So I don't understand what
essential properties have to do with my position. The only property
involved as I see it is {le ka ce'u cakla}.

<<
>It has the quantifier of {da} within the scope of the negation,
>so that I can't continue talking about the same "one" in the
>next sentence
> >>
>Well, CLL waffles on that, so, if you did it, no one would complain much, 
>and
>you can always use {ice} rather than just {i}.

I can do it grammatically, yes. It just doesn't make any sense
logically.

>You can also use anaphora (if
>it is possible to use Lojban anaphora reliably): {le go'i} or {ra} or ...Or
>you can tag even {da} with {goi}.

But referring back to a bound variable outside the binding
context returns nonsense.

Consider for example:

noda zo'u da klama
Nobody came.

What does {le go'i} refer to? What if we express it as:

roda zo'u da naku klama

mu'o mi'e xorxes

_________________________________________________________________
Chat with friends online, try MSN Messenger: http://messenger.msn.com